ingres_autocommit
ingres_commit
Ingres II Functions
PHP Manual

# ingres_close

(PHP 4 >= 4.0.2, PHP 5 <= 5.0.5, PECL ingres:1.0-1.4.3)

ingres_close — Close an Ingres II database connection

### Description

bool ingres_close ([ resource `$link` ] )

ingres_close() closes the connection to the Ingres server that's associated with the specified link.

ingres_close() isn't usually necessary, as it won't close persistent connections and all non-persistent connections are automatically closed at the end of the script.

### Parameters

`link`

  The connection link identifier. If not specified, the last opened link is used.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ingres_connect()
- ingres_pconnect()

ingres_autocommit
ingres_commit
Ingres II Functions
PHP Manual